{
	quest.001A348054127235.quest_desc: ["&5&a紫水晶母岩&f&r可用于合成配方,甚至只是生长&5紫水晶&r!\\n\\n使用一块&5&a紫水晶块&f&r、&a60点永恒&r、介于&c30%&f和&c50%&r之间的&c量子&r,以及&50%奥术&r,我们可以&d&l灌注&r一个.\\n\\n要获得所有这些属性,我们可以使用15个&4发光地狱书架&r和4个&2西瓜书架&r."]
	quest.001A348054127235.title: "制作&5&a紫水晶母岩&f"
	quest.0518551637F76C50.quest_desc: ["对于&9回响&r升级,我们需要一些不同的物品.\\n\\n蜡烛相对容易获得!还有&9&a回响碎片&f&r……这绝对不容易……\\n\\n获得它们的最佳机会是用&c下界合金&r筛网筛一些&e&a压纹末地石&f&r,但你也可以用几种不同的仪式来合成它们.\\n\\n(甚至稍后可以通过&5附魔&r获得!)\\n\\n&9回响深层书架&r将提供更多的&5阿卡那&r,达到&515%&r!同时将最大&a位阶&r提升至&a75&r."]
	quest.0518551637F76C50.title: "&9回响深层书架"
	quest.0A3C464EF7CDD5F6.quest_desc: [
		"&4地狱书架&r是你接触&c量子&r的入门,它们提供&c3%量子&r和&a3点永恒&r.\\n\\n比普通书架好,对吧？\\n\\n下一步你将需要16个,在&5&a附魔台&f&r周围放置15个&4地狱书架&r,并在你的物品栏中留1个.\\n\\n先制作前11个,我会给你最后的5个&4地狱书架&r!"
		"{image:atm:textures/questpics/apothic/enchant_hellshelf.png width:100 height:100 align:center}"
	]
	quest.0A3C464EF7CDD5F6.title: "&4地狱书架"
	quest.0F3A0A4DC18E5E55.quest_desc: ["&a位阶&r设定&5附魔等级&r,这决定了你可以或将会获得什么&5附魔&r!\\n\\n它的默认值是&a0&r,最大值是&a100&r.\\n\\n几乎所有的&7书架&r都会提供&a位阶&r,但每个都有其能设定的上限."]
	quest.0F3A0A4DC18E5E55.title: "&a永恒"
	quest.105442DA79829777.quest_desc: ["用8本&7书&r和一个铁砧,我们可以制作&8&a分解宝典&f&r.嗯,实际上是8本,但你明白意思!\\n\\n通过在铁砧中将一件物品与&8宝典&r结合,我们可以从物品上取下一半的&5附魔&r.\\n\\n这最终会导致物品在完成后损坏并消失.我不推荐使用它,你应该升级它!"]
	quest.105442DA79829777.quest_subtitle: "一半附魔,损坏物品"
	quest.105442DA79829777.title: "&8&a分解宝典&f"
	quest.148A33CC36B2563A.quest_desc: ["&d龙息书架&r是我们完美设置所需的最后一个书架.\\n\\n它可能只提供&a位阶&r,但它拥有&a100&r的最大&a位阶&r值.\\n\\n要合成它,我们需要5个&3&a末影珍珠&f&r和一个&d龙首&r.这就是它被称为&d龙息&r的原因!\\n\\n要获得它们,你可以使用&a&lMA&r或在&d末地船&r上找到它们.&d末地船&r是&d&l末地&r中的结构,在船头(前端)有&d龙首&r."]
	quest.148A33CC36B2563A.title: "&d龙息末地书架"
	quest.158F872A3A2C3650.quest_desc: ["现在我们有了&a80&r的最大&a位阶&r值,我们可以开始&d&l灌注&r&d龙息&r了!\\n\\n&d龙息&r可以在与&d&l&a末影龙&f&r战斗时获得.当她栖息在她的巢穴上方时,她可能会向你喷射&d粉色&r雾气.身处其中时,你可以用&a空瓶&f&a右击&f,以获得&d龙息&r!\\n\\n获得我们所需等级的最佳方式是使用4个&9回响幽匿书架&r、4个&9灵魂触感幽匿书架&r和6个&6稳定晶洞封装书架&r.\\n\\n这些将给我们&a80点永恒&r、&c25%量子&r和&5100%奥术&r.完美用于&d&l灌注&r!"]
	quest.158F872A3A2C3650.title: "&d灌注龙息"
	quest.1873205CF5247E3E.quest_desc: [
		"最后一个也是最伟大的&7书架&r,&d末地书架&r!\\n\\n这些是用6个&e&a末地石砖&f&r、1个&3&a末影珍珠&f&r、1个&7书架&r,当然还有&d灌注龙息&r制成的.\\n\\n它们目前的属性并不是最好的,每个只提供5点.但它们&a90&r的最大&a位阶&r值非常惊人!\\n\\n哦,对了,它们还可以用其他物品合成来升级!"
		"{image:atm:textures/questpics/apothic/enchant_endshelf.png width:100 height:100 align:center}"
	]
	quest.1873205CF5247E3E.title: "&d末地书架"
	quest.191A7F3C9FBA4C13.quest_desc: ["我们可以用 &b海晶砂粒&r 合成 &b灌注海晶书架&r 来获得 &b晶化海晶书架&r.\\n\\n&b晶化海晶书架&r 将保持相同的 &a5 位阶&r、&5% 奥术值&r,并且现在拥有 &c3% 量子值&r.\\n\\n有了 12 个这样的书架,我们就能获得足够的等级来 &d&l灌注&r &9休眠深板岩书架&r,使其变成普通的 &9深板岩书架&r!"]
	quest.191A7F3C9FBA4C13.title: "&b晶化海晶书架"
	quest.1FAFDB20F504688E.quest_desc: ["&5附魔&r 在 &5&l&d神化&f&r 中有一些变化.\\n\\n简单来说,现在 15 个 &7书架&r 已经不够用了.\\n\\n现在有了新的书架,并且你可以对 &5&a附魔台&f&r 进行新的操作,希望这些任务能帮助你理解."]
	quest.1FAFDB20F504688E.title: "&5&l&d神化附魔&f"
	quest.224716A537F2FFA0.quest_desc: ["&8盔甲魔典&r 用于获得只能用于盔甲的 &5附魔&r.所有 &8魔典&r 都能获得 &5保护&f、&5&a爆炸保护&f&f 和 &5&a火焰保护&f&r.\\n\\n每种魔典还会提供专属于盔甲特定部位的附魔.靴子会提供 &5&a深海探索者&f&r,头盔会提供 &5&a水下速掘&f&r.\\n\\n如果你只想最大概率获得 &5保护&r,试试 &8胸甲魔典&r 吧!"]
	quest.224716A537F2FFA0.title: "&8盔甲魔典"
	quest.235E3C386E8D36A3.quest_desc: [
		"这就是 &4下界书架&r 和 &b海晶书架&r 分道扬镳的终点!\\n\\n首先,我们需要合成一个 &9休眠深板岩书架&r.这只需要 6 个 &8&a裂纹深板岩瓦&f&r 和 3 本 &7书&r.\\n\\n然后,我们需要 &a60 位阶&r、&c40% 量子值&r 和 &540% 奥术值&r.我们可以用 12 个 &b晶化海晶书架&r 或 12 个 &4发光下界书架&r 来获得!\\n\\n最后,我们可以 &d&l灌注&r 我们的 &9休眠深板岩书架&r,使其变成普通的 &9深板岩书架&r!"
		"{image:atm:textures/questpics/apothic/enchant_deepshelf.png width:100 height:100 align:center}"
	]
	quest.235E3C386E8D36A3.title: "&9深板岩书架"
	quest.24391162F4FF0587.quest_desc: ["在 &5附魔台&r 周围放置 15 个 &b海晶书架&r,我们就可以 &d&l灌注&r 最后一个 &b海晶书架&r 了!\\n\\n&b灌注海晶书架&r 提供更多的 &a位阶&r,为 5 点,最多可达 &a60&r 点.同时提供更多的 &5奥术值&r,为 &5%&r.\\n\\n这些可以合成为不同的 &7书架&r,我们正在寻找的、用于 &6最大化附魔&r 的是 &b晶化海晶书架&r.\\n\\n我们需要 12 个这样的书架,所以我们需要 12 个 &b灌注海晶书架&r.合成 8 个,剩下的我会奖励给你!"]
	quest.24391162F4FF0587.title: "&b&a灌注海洋书架&f"
	quest.24C757B8AA6841F6.quest_desc: ["&5&l&d神化&f&r知道&3三叉戟&r有多难获取,所以让它变得更容易了……嗯,算是更容易吧!\\n\\n你现在可以制作一把&3&a惰性三叉戟&f&r,然后通过&d&l灌注&r来获得一把普通的&3三叉戟&r.\\n\\n&3三叉戟&r需要&a40 永恒&r、&c20%-50% 量子&r以及至少&535% 奥术&r.\\n\\n你可以用1个&7书架&r、4个&9回响幽匿书架&r和1个&2西瓜书架&r来达成这个条件."]
	quest.24C757B8AA6841F6.title: "制作真正的&3三叉戟"
	quest.24FCFF18296ED907.quest_desc: ["要进一步升级&9深暗书架&r,令人惊讶的是,我们不需要&d&l灌注&r!相反,我们需要更多的合成!\\n\\n首先,需要4个&3幽匿块&r.你可以用&c下界合金&r筛网筛&e&a压纹末地石&f&r来获得它们.\\n\\n最后是&9监守者卷须&r和一个&3&a幽匿催发体&f&r……这些是&a掉落自&f&9&l监守者&r……是的,你需要杀死&9&l监守者&r.\\n\\n一旦你集齐所有材料,就可以合成最好的&7书架&r之一!一个能提供&a10 永恒&r、&c15% 量子&r和&510% 奥术&r的书架.\\n\\n最重要的是,它使我们的最大&a位阶&r达到&a80&r!几乎到100了!"]
	quest.24FCFF18296ED907.title: "&9灵魂触染幽匿书架"
	quest.2EC2FA680076C07D.quest_desc: ["要进一步升级&9深暗书架&r,令人惊讶的是,我们不需要&d&l灌注&r!相反,我们需要更多的合成!\\n\\n首先,需要4个&3幽匿块&r.你可以用&c下界合金&r筛网筛&e&a压纹末地石&f&r来获得它们.\\n\\n最后是&9监守者卷须&r和一个&3&a幽匿催发体&f&r……这些是&a掉落自&f&9&l监守者&r……是的,你需要杀死&9&l监守者&r.\\n\\n一旦你集齐所有材料,就可以合成最好的&7书架&r之一!一个能提供&a10 永恒&r、&c10% 量子&r和&515% 奥术&r的书架.\\n\\n最重要的是,它使我们的最大&a位阶&r达到&a80&r!几乎到100了!"]
	quest.2EC2FA680076C07D.title: "&9回响幽匿书架"
	quest.31E7F7464D79F881.quest_desc: ["不只是&7书架&r可以被&d&l灌注&r!"]
	quest.31E7F7464D79F881.title: "其他&d&l灌注&r物品"
	quest.377D6CF86BC1C64F.quest_desc: ["&8&a分解宝典&f&r只会移除一半的&5附魔&r,而&8高级拆解宝典&r会移除物品上的所有&5附魔&r!\\n\\n不过,这两本&8宝典&r在使用时都会破坏物品.\\n\\n要将我们的&8&a分解宝典&f&r&d&l灌注&r成&8高级拆解宝典&r,我们可以使用3个&9回响幽匿书架&r和15个书架,或者4个&a龙块&f."]
	quest.377D6CF86BC1C64F.quest_subtitle: "所有附魔,破坏物品"
	quest.377D6CF86BC1C64F.title: "&8高级拆解宝典"
	quest.3D31B94CC42BCE43.quest_desc: ["&8提取宝典&r正是我们寻找的&8宝典&r!它会移除所有&5附魔&r并且不损坏物品!\\n\\n要制作它,我们需要&d&l灌注&r我们的&8高级拆解宝典&r.\\n\\n我们可以直接使用之前的配置来完成."]
	quest.3D31B94CC42BCE43.quest_subtitle: "所有附魔,不破坏"
	quest.42746659C66CF17F.quest_desc: ["&6&o&a亚历山大图书馆&f&r是一个更好的&5&a附魔储备台&f&r.\\n\\n它可以存储更高级别的&5&a附魔书&f&r,但取出时仍然需要相应级别的&5书&r.\\n\\n它还能存储更多点数.&5&a附魔储备台&f&r可以存储32768点,而&6&o&a亚历山大图书馆&f&r可以存储每种&5书&r11亿点!\\n\\n要获得它,我们需要&d&l灌注&r&5&a附魔储备台&f&r.\\n\\n使用4个&9灵魂触染幽匿书架&f、4个&9回响幽匿书架&f、1个&d龙末书架&f、5个&6稳定晶洞书架&r和一个&a骷髅头颅&f."]
	quest.42746659C66CF17F.quest_subtitle: "想象一下如果罗马从未被焚毁……"
	quest.42746659C66CF17F.title: "&6&o&a亚历山大图书馆&f"
	quest.43167C59036E79A7.quest_desc: ["&8矿工宝典&r会帮助你进行所有采矿工作.它会提供&5效率&f、&5时运&f和&5&a精准采集&f&r.\\n\\n这些适用于镐、斧、锹,甚至锄头!\\n\\n&8&a渔夫宝典&f&r只会提供&a钓鱼竿&f的&5附魔&r,而且确实有很多."]
	quest.43167C59036E79A7.title: "&8工具宝典"
	quest.45161821C221EF0B.quest_desc: ["一旦我们在&5&a附魔台&f&r周围放置好那15个&4地狱书架&r,我们的&5附魔台&r就将拥有&a45 永恒&r和&c30% 量子&r.\\n\\n这是&d&l灌注&r我们的&4地狱书架&r的完美数值!\\n\\n&4灌注地狱书架&r提供&a5 永恒&r,最大&a位阶&r为&a60&r,同时提供&c5% 量子&r.\\n\\n这些可以与其他物品合成来制作不同的&7书架&r,对于我们想要的类型,我们需要12个&4灌注地狱书架&r!\\n\\n当然,我如此慷慨,你只需要收集8个!"]
	quest.45161821C221EF0B.title: "&4灌注地狱书架"
	quest.4E895C54651A3CB3.quest_desc: ["&8宝典&r就是&7书&r……只是更有用的&7书&r!\\n\\n每本&8宝典&r都用&7书&r、木棍、&c&a烈焰棒&f&f和&c火药&r合成.\\n\\n&8宝典&r可以像物品一样被&5附魔&r,以获得特定的&5附魔&r.\\n\\n还有&8拆解宝典&r,可以在铁砧上使用来移除物品上的&5附魔&r."]
	quest.4E895C54651A3CB3.title: "&8&l宝典"
	quest.516E66BE01EE5B31.quest_desc: ["&8武器宝典&r会提供剑和斧的&5附魔&r.\\n\\n主要是那些有助于杀戮的!比如&5锋利&f和&5&a火焰附加&f&r.\\n&8箭术宝典&r会提供远程武器的&5附魔&r,即弓和弩.\\n\\n&5穿透&f、&5力量&f和&5击退&r!"]
	quest.516E66BE01EE5B31.title: "&8武器宝典"
	quest.51E554305FFEBA1D.quest_desc: ["&4炽焰地狱书架&r提供一点&c量子&r和&a位阶&r,但它们不是我们为&d&l灌注&r寻找的廉价选择!"]
	quest.51E554305FFEBA1D.title: "&4炽焰地狱书架"
	quest.523DC411241B470A.quest_desc: [
		"&5&a附魔台&f&r的所有&5附魔&r都由&a位阶&r、&c量子&r和&5阿卡那&r的等级决定.\\n\\n我们可以在物品被&5附魔&r时,点击&5&a附魔台&f&r GUI &a右上角&f的？来查看可用的&5附魔&r池.\\n\\n&c量子&r越高,我们获得较弱&5附魔&r的几率就越大.\\n\\n使用&6稳定晶洞书架&r可以消除较差&5附魔&r几率增加的效果."
		"{@pagebreak}"
		"要合成它,我们需要一个&7书架&r、7个方解石和1个&5&a紫水晶母岩&f&r.\\n\\n&5&a紫水晶母岩&f&r无法通过挖掘获得,即使使用&5&a精准采集&f&r也不行.你需要通过仪式、灌注或&c&l熔铸炉&r来获得一个!"
	]
	quest.523DC411241B470A.title: "&6移除负面附魔"
	quest.586D5DE28EEC8014.quest_desc: ["&c量子&r有助于混合&5附魔&r池,使得更容易获得一大堆不同的&5附魔&r.\\n\\n不过,&c量子&r也可能对你不利,你拥有的越多,较弱的&5附魔&r就越常见.\\n\\n以前我们使用&e矫正&r,但现在我们使用&6稳定晶洞书架&r!\\n\\n默认&c量子&r为&c15%&r,其最大值为&c100%&r."]
	quest.586D5DE28EEC8014.title: "&c量子"
	quest.5C73247A48E72FB3.quest_desc: ["如果你想&a移除&f&5附魔池&r中的特定&5附魔&r,你可以在&5附魔&r设置中使用这个&b书架&r!\\n\\n将一个你想要加入黑名单的&5附魔书&r放入这个&b海洋书架&r的空位中.\\n\\n然后,当你&5附魔&r时,这个&5附魔&r就不会出现在物品或书上了."]
	quest.5C73247A48E72FB3.title: "从池中移除&5附魔&r"
	quest.5DE45BC0258D1B0B.quest_desc: ["&d珍珠末书架&r是一个不错的&7书架&r,尤其是考虑到它的价格.\\n\\n它由&d末书架&r与4个&7&a末地烛&f&r和2个&3&a末影珍珠&f&r组合而成.\\n\\n它会使我们的最大&a位阶&r达到&a90&r,但这并不是我们追求的最大&5附魔&r效果."]
	quest.5DE45BC0258D1B0B.title: "&d珍珠末书架"
	quest.60850E717C747A78.quest_desc: ["你有没有花3个月研究&o银河代码&r,最终理解&5&a附魔台&f&r的语言,结果发现它全是胡言乱语？\\n\\n没有？\\n\\n我也没有,但&9附魔线索&r是它真正的翻译器!\\n\\n每个&9附魔线索&r会在你实际使用前告诉你1个&5附魔&r."]
	quest.60850E717C747A78.title: "&3附魔线索"
	quest.61217D80BFF8A858.quest_desc: ["第三级也是最后一级的&5&a末影拴绳&f&r来了!这个是不可破坏的,甚至可以将生物绑定到刷怪笼上.它需要一个相当&a狡猾&f的&d&l灌注&r设置.我们至少需要&a75 永恒&r、&c85% 量子&r以及&560-85% 奥术&r.\\n\\n你可以用4个&9灵魂触染幽匿书架&r、4个&9回响幽匿书架&r、2个&7石书架&r和一个原版书架来达成.哦,你还需要一个女巫在用于这次&d&l灌注&r的&a末影拴绳&f里."]
	quest.61217D80BFF8A858.quest_subtitle: "我发誓这和&d神秘学&f无关"
	quest.61217D80BFF8A858.title: "&5神秘 &a末影拴绳&f"
	quest.6220EDE42C813C1B.quest_desc: ["&e护符&r最糟糕的地方就是它们会损坏!为什么这些强力的&a药水效果&f必须有耐久度!\\n\\n不过别担心,&5&l&d神化&f&r有办法解决……通过&d&l灌注&r!\\n\\n你需要&a100 永恒&r、&c8.5%&f到&c13.5% 量子&r以及&532.5%&f到&537.5% 奥术&r.\\n\\n你可以使用10个&4发光地狱书架&r、4个&6稳定晶洞书架&r、2个&d龙末书架&r和一个&a骷髅头颅&f!\\n\\n是的,除了&7书架&r,一些头颅和其他物品也提供属性!"]
	quest.6220EDE42C813C1B.title: "不可破坏的&e护符"
	quest.62D39F68DE6E44A4.quest_desc: ["&5阿卡那&r是非常重要的量,它增加你获得的&5附魔&r数量；并使稀有&5附魔&r更常见.\\n\\n以剑为例,&5亡灵杀手&r是一个非常常见的&5附魔&r,但&5抢夺&r则稀有得多.\\n\\n&5阿卡那&r的默认值是&50%&r,最大值是&5100%&r."]
	quest.62D39F68DE6E44A4.title: "&5奥术"
	quest.6852BEFDD4DE4E4B.quest_desc: ["&9灵魂触染深暗书架&r是&9深暗书架&r的升级版.\\n\\n它们用一个&b&a灵魂灯笼&f&r和3个&3幽匿块&r合成.你需要用&c下界合金&r筛网筛&e&a压纹末地石&f&r.\\n\\n然后,我们就可以合成我们的&9灵魂触染&r版本.这些会提供多得多的&c量子&r,达到&c15%&r!\\n\\n它还将最大&a位阶&r增加到&a75&r."]
	quest.6852BEFDD4DE4E4B.title: "&9灵魂触染深暗书架"
	quest.6884E25641A1020C.quest_desc: ["&5&a附魔储备台&f&r 是有史以来最棒的 &5&a附魔书&f&r 存储设备!\\n\\n要合成它,你需要 4 个 &3&a末影箱子&f&r、1 个 &5附魔台&r 和 4 个任何 &d&l灌注&r 过的 &7书架&r:&4&a灌注下界书架&f&r、&b灌注海晶书架&r 和 &9深板岩书架&r.\\n\\n要使用它,你可以按住 Shift 键 &a左击&f &5&a附魔书&f&r 或将它们放入 &9蓝色槽位&r.这会将 &5附魔书&r 添加到 &5图书馆&r 中.\\n\\n&5附魔书&r 按名称排序,并以点数形式存储.&5&a附魔书&f&r 的每个等级决定了其等级,并反映在获得该等级所需的 &5附魔书&r 数量上.等级 1 需要 1 点.等级 2 需要 2 点.等级 3 需要 4 点.等级 4 需要 8 点.\\n\\n每种 &5附魔书&r 最多可存储 32768 点,可以通过 &a左击&f 已存储的 &5附魔书&r 来提取.每次点击都会为 &6橙色槽位&r 中的 &5附魔书&r 增加一个等级.\\n\\n你可以点击不同的 &5附魔书&r 来添加到 &6橙色槽位&r 中的 &5附魔书&r 上,类似于在铁砧中合并 &5附魔书&r.\\n\\n&5&a附魔书&f&r 的最高等级取决于你放入的最高等级 &5附魔书&r.即使你有 32000 点,如果你只放入了 &5锋利 III&r,你也只能取出 &5锋利 III&r."]
	quest.6884E25641A1020C.title: "&5&a附魔储备台&f"
	quest.695889817162EFC7.quest_desc: ["&a经验值&r 对于 &5&l&d神化&f 附魔&r 非常重要!每个 &5附魔&r 都需要它!(不然你以为我为什么在每个奖励中都给你？)\\n\\n通过 &d&l灌注&r,我们可以将 &6&a蜂蜜瓶&f&r 转化为 &a附魔之瓶&r.实际上,我们为此获得了 3 种不同的 &d&l灌注&r 配方!从 1 个 &a附魔之瓶&r,到 8 个,再到 32 个!\\n\\n第一种,是 1 个 &a附魔之瓶&r,只需要 2 个 &9回响幽匿书架&r.\\n\\n第二种,是 8 个 &a附魔之瓶&r,需要 5 个 &9回响幽匿书架&r 和 1 个 &9灵魂触感幽匿书架&r.\\n\\n最后一种,是 32 个 &a附魔之瓶&r,需要 5 个 &9回响幽匿书架&f、3 个 &9灵魂触感幽匿书架&f 和 1 个 &d龙息末地书架&r!"]
	quest.695889817162EFC7.title: "合成 &a经验值&r？"
	quest.6A07D09831428CB9.quest_desc: [
		"&4&l&a下界&f&r 可能相当可怕,如果你更愿意在 &b海洋&r 中航行,那就使用 &b海晶书架&r 吧!\\n\\n&b海晶书架&r 是你接触 &5奥术值&r 的入门,它们提供 &53% 奥术值&r 和 &a3 位阶&r.\\n\\n比普通的 &7书架&r 更好,对吧？\\n\\n你需要 16 个来进行 &d&l灌注&r……嗯,15 个用于 &d&l灌注&r,1 个被 &d&l灌注&r!\\n\\n就像 &4下界书架&r 一样,我会额外给你一些,现在先收集 11 个吧!"
		"{image:atm:textures/questpics/apothic/enchant_seashelf.png width:100 height:100 align:center}"
	]
	quest.6A07D09831428CB9.title: "&b海洋书架"
	quest.6C2C135B9B7B9402.quest_desc: ["&d&l神化&r是&5附魔&r的一种特殊形式,讽刺的是,它用于获得更好的&5附魔&r.\\n\\n当达到足够的&a位阶&r、&c量子&r和&5阿卡那&r时,&5附魔&r将提供&d&l神化&r选项.\\n\\n(要了解所需等级,你可以查看EMI或跟随这些任务)"]
	quest.6C2C135B9B7B9402.title: "&l&d神化"
	quest.6C57D64518FF22C0.quest_desc: ["其余的&5附魔&r来自这本&8魔典&r.\\n\\n&5耐久&r……其他的我真不知道了……"]
	quest.6C57D64518FF22C0.title: "&8其他魔典"
	quest.70D2C5FAC661E01A.quest_desc: ["&b心铸海洋书架&r是&b&a灌注海洋书架&f&r的又一次升级.\\n\\n它有点贵,但能提供大量的&5阿卡那&r!\\n\\n这对后期需要大量&5阿卡那&r的&d&l神化&r非常有帮助."]
	quest.70D2C5FAC661E01A.title: "&b心铸海洋书架"
	quest.784466C3813AA506.quest_desc: ["曾经想捕捉生物吗？我们有灵魂宝石、&a生物捕捉工具&f和生物捕捉器.\\n\\n我们暂时忽略那些,专注于&5&l&d神化&f&r提供的选项.&5脆弱的&a末影拴绳&f&r是&5&a末影拴绳&f&r中最便宜的变体,但也是最弱、最易碎的.它只能容纳动物,并在使用8次后损坏."]
	quest.784466C3813AA506.title: "&5脆弱的&a末影拴绳&f"
	quest.78BFDD3A9B996655.quest_desc: ["这是&5脆弱的&a末影拴绳&f&r的一个显著升级.现在,它也能容纳敌对生物,并且会在使用64次后损坏.要获得这个,我们至少需要&a45永恒&r、&c25%量子&r和&540%奥秘&r.\\n\\n这可以通过9个&b水晶海洋书架&r实现,或者,如果你更喜欢&4地狱书架&r,可以用9个&4发光地狱书架&r和8根蜡烛(提示:一个方块内最多可以放置4根蜡烛)"]
	quest.78BFDD3A9B996655.title: "&5&a末影拴绳&f"
	quest.78E66F1DE42C747A.quest_desc: ["&9&a回响碎片&f&r的获取可能相当烦人,而且我们需要很多!所以为什么不找一个更简单的获取方法呢？\\n\\n通过&d&l神化&r,我们可以将1个&9&a回响碎片&f&r变成4个!\\n\\n我们需要&a70永恒&r、&c50%量子&r和&50%奥秘&r.\\n\\n要达到这个,我们可以使用12个&4发光地狱书架&r和2个非&9休眠&r的&9深暗书架&r!"]
	quest.78E66F1DE42C747A.title: "无限的&9&a回响碎片&f&r？"
	quest.78FEDE6FA4845585.quest_desc: ["有些&d&l神化&r需要非常、非常精确的&a位阶&r、&c量子&r或&5阿卡那&r数量.\\n\\n要获得这些,你可能需要这些&7书架&r中的一个.\\n\\n每个都会降低其对应属性的数值."]
	quest.78FEDE6FA4845585.title: "&4负值&r数量"
	quest.79AF63E77AD70A93.quest_desc: ["&7书架&r是你的起点,但绝对不是你的终点.至少不是普通的&7书架&r.\\n\\n仅使用普通&7书架&r,你只能将&a位阶&r提升到最高30.\\n(我很快会解释&5附魔等级&r,但要知道你需要提升它们)"]
	quest.79AF63E77AD70A93.title: "&2&l原版&r上限只是开始"
	quest.7C758209D06ED0E3.quest_desc: ["通过将一个&4&a灌注下界书架&f&r与一些&e荧石&r结合,我们可以制作&4发光地狱书架&r!\\n\\n它们具有相同的&a位阶&r和&c量子&r,但提供&53%奥秘&r.\\n\\n这对后期的&d&l神化&r很有帮助,比如如果我们想用12个来&d&l神化&r一个&9休眠深暗书架&f成一个&9深暗书架&r!"]
	quest.7C758209D06ED0E3.title: "&4发光地狱书架"
	quest.7C9D9D1C054874A7.quest_desc: ["曾经想要最完美的&5附魔&r吗？比如,每个属性都最大化,每个好的&5附魔&r都可用？那么,你需要这些!\\n\\n首先,是5个&9灵魂触感幽匿书架&r和5个&9回响幽匿书架&r.这些将为我们提供所有需要的&c量子&r和&5阿卡那&r!\\n\\n接下来是&d龙息末地书架&r,它将为我们提供&a100永恒&r,即&a位阶&r的数量和最高等级.\\n\\n第三是&6晶洞封装稳定书架&r,这将确保&c量子&r不会用糟糕的&5附魔&r背刺我们!\\n\\n最后一个是可选的,但你应该加上它,&6奥秘宝藏深暗书架&r.那个&7书架&r将允许我们获得通常无法获得的&5附魔&r,比如&5经验修补&r!"]
	quest.7C9D9D1C054874A7.title: "&6&l最佳附魔配置"
	task.3D62C020980A2DEC.title: "书架"
	task.432FCFECDAA542F1.title: "书架"
	task.4644C76CEC129AA4.title: "永久护符"
	task.52C6DC68BF096122.title: "武器魔典"
	task.598F1FCB5B5ED8FC.title: "工具魔典"
	task.5AB4C41B6800D7FA.title: "盔甲魔典"
}
